file-format-id 1.1;
default
{
}
cell Ch31_IC51.Fig31_46
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch31_IC51.Fig31_46:schematic).M1
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch31_IC51.Fig31_46:schematic).M2
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch31_IC51.Fig31_46:schematic).M3
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch31_IC51.Fig31_46:schematic).M4
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch31_IC51.Fig31_46:schematic).MR1
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch31_IC51.Fig31_46:schematic).MR3
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch31_IC51.Fig31_46:schematic).MRL
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
